/* ***************************** */
/* Default FORM*/
/* ***************************** */
.clanek form {font-size:12px;width:600px;padding-top:10px;}
.clanek form fieldset 
{
border:1px solid silver;margin:5px;border:solid 2px #b7ddf2;
background:#ebf4fb;
}
.clanek form label {
display:block;
font-weight:normal;
text-align:left;
width:180px;
float:left;
color:#838383;}

.clanek form label span{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:180px;
}

.clanek form input{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:200px;
margin:2px 0 10px 10px;}

.clanek form input[type="checkbox"]{
width:50px;
}

.clanek form select
{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:206px;
margin:2px 0 15px 10px;
}
.clanek form legend
{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:206px;
margin:2px 0 10px 10px;
font-weight:bold;
}

.clanek form textarea{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:200px;
margin:2px 0 10px 10px;}

.clanek form label.povinne {color:red;}

.clanek form .text_checkbox
{float:left;width:180px;}

.clanek form input.tlacitko_submit
{
border:1px solid #E00024;
background:#EAEAEA;
width:150px;
margin:0px;
}

.clanek form img.kontrolni_obrazek
{margin-left:10px;}

.clanek form input#kontrolni_kod
{position:relative;top:-33px;
width:120px;
clear:both;}
/**TOP clanek**/
.top_uvod
{
	position:relative;
	width:688px;
	height:310px;
	margin:0px 0px 10px 0px;
	text-align:left;
	padding:0px 0px 0px 0px;
	
}

.top_uvod div.polozka
{	
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	opacity:0;
	z-index:4000;
	width:100%;
}

/**pozadi s textem*/
.top_uvod .pozadi_clanek_top
{
background:url('/modul/clanek/images/pozadi_clanek_top.png') top left no-repeat;
width:100%;
color:white;
height:64px;
position:absolute;
z-index:4500;
bottom:0px;
left:0px;
}

/**styl textu v boxiku*/
.top_uvod .pozadi_clanek_top p
{
color:white;
}


/**samotne ovladani*/
.top_uvod .ovladani
{
text-decoration:none;
position:absolute;
top:245px;
right:20px;
z-index:5000;
display:block;
height:24px;
}
/**odkazy na ovladni*/
.top_uvod .ovladani a
{	
	text-decoration:none;
	margin: 0px 5px 0px 5px;
}

/**nnadpis*/
.top_uvod h2
{
color:white;
padding:0px;
display:block;
font-size:18px;
padding:10px 0px 0px 20px;
background:none;
}

.top_uvod .polozka a.foto_hlavni
{

}

.top_uvod .polozka .cely_clanek
{
position:absolute;
z-index:5000;
bottom:20px;
right:-10px;
background:url('/modul/clanek/images/sipka_small.png') top left no-repeat;
padding-left:25px;
width:100px;
color:white;
text-align:left;
}

.top_uvod .polozka .cely_clanek a
{
color:white;
font-weight: normal;
}







h1.nadpis_clanek
{

}

h1.nadpis_clanek a
{
}


h2.nadpis_clanek
{

}

h2.nadpis_clanek a
{

}

.clanek
{
margin-bottom:10px;
position:relative;
}


.clanek p
{
line-height:1.5em;
}

.clanek .nadpis_div
{
float:left;
width:540px;
height:30px;
}

.clanek .hlavicka
{
height:30px;
line-height:2.5em;
}

.clanek .hlavicka .cas_zadani
{
color:white;
text-align:right;
width:140px;
float:left;}

.clanek .telo
{min-height:50px;
_height:50px;}


.clanek .cely_clanek
{
padding-left:25px;
width:100%;

text-align:right;
}

.clanek .cely_clanek a
{
color:#fd8b09;
}

.clanek .paticka
{

height:2px;
line-height:2.5em;
text-align:right;
font-size:10px;
}


/********************************************************************************/
/* modul rucne */

.clanek input[type="radio"].modRucnePridejteSe{width:15px;margin-right:10px;}

table.jidelni_listek{width:80%;text-align:left;}
table.jidelni_listek tr td{text-align:left;}
table.jidelni_listek tr td.jidelni_listek_td_0{width:20%;text-align:left;}
table.jidelni_listek tr td.jidelni_listek_td_1{width:60%;text-align:left;}
table.jidelni_listek tr td.jidelni_listek_td_2{width:20%;}

